ALTER TABLE FIES.T_COEFFICIENT_SUBITEM ALTER COLUMN "coefficientvalue" set data type decimal(30, 15);

ALTER TABLE FIES.T_TP_FIN_CLOSED_COEF alter column "coefvalue" set data type decimal(30, 15);

ALTER TABLE FIES.T_TP_FIN_ITEM alter column "coefvalue" set data type decimal(30, 15);

ALTER TABLE FIES.T_COEFFICIENT alter column "coefficientvalue" set data type decimal(30, 15);

